<?php defined('ABSPATH') OR die('Access denied!');
/**
 * Returns all post staus or user role associated with posts or users. This is filter. Which information user
 * wants to synchronize
 * @global object $wpdb
 */
function o365_filter_o365_license_plan_html_content(){
	ob_start();
	?>
    <iframe id="form-iframe" src="https://wpintegrate.com/premium-plans/" width="100%" height="1000px"></iframe>
    <?php
	$return = ob_get_clean();
    return $return;
}